Allgemein > Allgemein

Server Update

(1/1)

Gierig:
So.
Die WebServerVM ist auf Ubuntu 16.4 LTS

Das bedeutet neben neueren Apache / FTP / generellen kram auch das

Mysql auf 5.7.x läuft. ALTE Scripte und Schemata können hier ggf. noch
Funktionen benutzen die seit langem abgekündigt sind und nun auch rausgeflogen sind.
(dieses board hat z.b beim upgrade  von 1.x auf das 2.x massive gebraucht von "ALTER IGNORE TABLE " gemacht
das auf der 5.7 mysql nich mehr existent ist)

PHP auf 5.6.30.x läuft. Auch hier sind einige PHP sachen nicht mehr kompatible.
Aber immer noch besser als die neueren 7.x Versionen (die ich auf Wunsch auch einstellen kann, bzw
i nplanug ist diese auch nutzbar zu machen da der 5.x zweig bald auch zu alt is für updates)


Navigation

[0] Themen-Index

Zur normalen Ansicht wechseln